* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
body{
  background-image: url('../img/img_backgrnd.png');
  background-size: cover;
}

  h2{
    align-self: center;
  }
  
  .form-register {
    width: 400px;
    background: #034764;
    padding: 30px;
    margin: auto;
    margin-top: 100px;
    border-radius: 4px;
    font-family: 'calibri';
    color: white;
    box-shadow: 7px 13px 37px #000;
  }
  
  .form-register-user {
    width: 800px;
    background: #24303c;
    padding: 30px;
    margin: auto;
    margin-top: 100px;
    border-radius: 4px;
    font-family: 'calibri';
    color: white;
    box-shadow: 7px 13px 37px #000;
  }
  
  .form-register h4 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  
  .controls {
    width: 100%;
    background: #F6F6F6;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #1f53c5;
    font-family: 'calibri';
    font-size: 18px;
    color: black;
  }
  
  .form-register p {
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    border-radius: 30px;
  }
  
  .form-register a {
    color: white;
    text-decoration: none;
  }
  
  .form-register a:hover {
    color: white;
    text-decoration: underline;
  }
  
  .form-register .botons {
    width: 100%;
    background: #1f53c5;
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
  }
  
  .imagen{
    align-items: center;
  }
  
  .parrafo_inicial{
    align-items: center;
  }
  
  .usuario_pruebas{
    align-items: center;
  }
  
  .usuario_pruebas_img{
    height: 200px;
    width: 200px;
  }
  
  .tabla_usuario{
    border-collapse: separate;
    border-spacing: 20px 30px;
    align-items: center;
    align-items: center;
  }

